admin_product:
  path: /
  controller: App\Controller\Admin\Main\Product\ProductController::index

admin_product_new:
  path: /new
  controller: App\Controller\Admin\Main\Product\ProductController::new

admin_product_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Product\ProductController::edit

admin_product_edit_project:
  path: /{id}/edit-project
  controller: App\Controller\Admin\Main\Product\ProductController::editProject

admin_product_price_control:
  path: /pricecontrol
  controller: App\Controller\Admin\Main\Product\ProductController::priceControl